<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linear_empty"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWrite"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_flag"
        android:layout_width="345px"
        android:layout_height="345px"
        android:layout_centerInParent="true"
        android:src="@drawable/bg_select_shop_empty" />

    <TextView
        android:id="@+id/tv_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/iv_flag"
        android:layout_centerHorizontal="true"
        android:text="暂无分公司，请换个城市试试！"
        android:textColor="#333333"
        android:textSize="@dimen/sp_14" />

</RelativeLayout>